<h2 mat-dialog-title>Vos monuments favoris</h2>
<mat-dialog-content class="mat-typography">

  <mat-list *ngIf="favoriteMonuments.length > 0; else noFavoriteMonuments">
    <div mat-subheader>Monuments</div>
    <mat-list-item *ngFor="let monument of favoriteMonuments">
      <mat-icon mat-list-icon>Monuments</mat-icon>
      <div mat-line>{{monument.name}}</div>
      <div mat-line> {{monument.getFullAddress()}} </div>
    </mat-list-item>
  </mat-list>

  <ng-template #noFavoriteMonuments><p>Vous n'avez pas de monuments favoris.</p></ng-template>

</mat-dialog-content>
<mat-dialog-actions align="end">
  <button mat-button mat-dialog-close>Fermer</button>
</mat-dialog-actions>
